.v4-popup-content .autocomplete-suggestions {
    max-width: 100%;
    position: relative !important;
    width: 100% !important;
    max-height: 100% !important;
}
.autocomplete-suggestion {
    overflow: hidden;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 8px 16px;
    gap: 8px;
    height: 58px;
    border-radius: 8px;
    margin-bottom:16px;
    box-sizing: border-box;
}
.autocomplete-suggestion:hover{
    background: #F5F5F3;
}
#v4-auto-city-placeholder {
    overflow: auto;
}
.auto-city-flag{
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    width: 16px;
    height: 16px;
    background: #FFFFFF;
    border: 1px solid #CACDCE;
    border-radius: 999px;
    margin-top: 1px;
}

.autocomplete-suggestion:hover .auto-city-flag{
    background: #DEEDEA;
    border: 1px solid #ADD2CA;
}
.auto-city-element{
    display: flex;
    gap: 8px;
}
.auto-city{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.005em;
    color: #394345;
    margin-bottom: 4px;
}
.auto-region{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    display: flex;
    align-items: center;
    letter-spacing: 0.005em;
    color: #959A9D;
}
.autocomplete-suggestion.selected .auto-city-flag{
    background: #5CA595;
    border: 1px solid #2D4F47;
    position: relative;
}
.autocomplete-suggestion.selected .auto-city-flag::after{
    position: absolute;
    width: 7px;
    height: 7px;
    background: #FFFFFF;
    left:4px;
    top:4px;
    border-radius: 50%;
}